Change in pysim[master]: cmd2: Constrain version to >= 1.3.0 but < 2.0.0

laforge gerrit-no-reply at lists.osmocom.org
Sat Jun 12 06:04:52 UTC 2021


laforge has posted comments on this change. ( https://gerrit.osmocom.org/c/pysim/+/24648 )

Change subject: cmd2: Constrain version to >= 1.3.0 but < 2.0.0
......................................................................


Patch Set 1: Code-Review+2


-- 
To view, visit https://gerrit.osmocom.org/c/pysim/+/24648
To unsubscribe, or for help writing mail filters, visit https://gerrit.osmocom.org/settings

Gerrit-Project: pysim
Gerrit-Branch: master
Gerrit-Change-Id: Iecc953269d5ae9ed9f31b829743c63bdfd29fa61
Gerrit-Change-Number: 24648
Gerrit-PatchSet: 1
Gerrit-Owner: laforge <laforge at osmocom.org>
Gerrit-Reviewer: Jenkins Builder
Gerrit-Reviewer: laforge <laforge at osmocom.org>
Gerrit-Comment-Date: Sat, 12 Jun 2021 06:04:52 +0000
Gerrit-HasComments: No
Gerrit-Has-Labels: Yes
Gerrit-MessageType: comment
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/gerrit-log/attachments/20210612/11e22a72/attachment.htm>


More information about the gerrit-log mailing list